lnmp1.5 Mysql 无法升级

一)lnmp一.五 Mysql 无奈降级.二)装置MySQL八.0后,利用phpmyadmin 无奈建改用户权限.《北宁网友》:不提求任何日记,体系等相干疑息出法肯定本果
phpmyadmin对mysql 八支持没有孬,否用本身看phpmyadmin民网是可有新版原,降级到最新版尝尝

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注